Chi vuole anticipare il download della 12.3

14 risposte [Ultimo messaggio]
Ritratto di dragoncello
dragoncello
(Collaboratore)
Offline
Collaboratore
Iscritto: 16/07/2005
Messaggi: 2739

http://mirror.xnet.co.nz/pub/opensuse/distribution/12.3/
ciao

SUSE Tumbleweed- kernel-5.6.12.1.3-6- kde-plasma-5.18.5.1- Intel Core i7 Asus P9x79 pro GeForce GTX 560-driver Nvidia-390.132.14- SSD samsung 850 pro 512 gb http://opensuse-community.org/

Ritratto di Grinch
Grinch
(Guru)
Offline
Guru
Iscritto: 05/12/2011
Messaggi: 887

Per chi ha già la 12.2 è più veloce mettere il 3 al posto del 2 nei repo e Duppare Party

Ciao Drago

Ritratto di dragoncello
dragoncello
(Collaboratore)
Offline
Collaboratore
Iscritto: 16/07/2005
Messaggi: 2739

Grinch ha scritto:

Per chi ha già la 12.2 è più veloce mettere il 3 al posto del 2 nei repo e Duppare Party

Ciao Drago


Ciao io sono sempre propenso a fare un installazione da zero. Wink

SUSE Tumbleweed- kernel-5.6.12.1.3-6- kde-plasma-5.18.5.1- Intel Core i7 Asus P9x79 pro GeForce GTX 560-driver Nvidia-390.132.14- SSD samsung 850 pro 512 gb http://opensuse-community.org/

Ritratto di Grinch
Grinch
(Guru)
Offline
Guru
Iscritto: 05/12/2011
Messaggi: 887

Dammi retta , prova e ne rimarrai contento .

Cambi da 12.2 a 12.3 > logout > li accesso al terminale > zypper ref > zypper dup , accetti le varie licenze , e vai a far spesa , controlli se ha finito , ridai un zypper ve e un zypper dup per sicurezza , reboot , e va come nuova Party

Ritratto di mauriziod
mauriziod
(Guru)
Offline
Guru
Iscritto: 01/06/2009
Messaggi: 1758

Facendo questo dalla 12.1 alla 12.2 mi si è piantato il PC.
At Wits End

Ri-aggiornamento alla 12.1 ed è tornato OK.

SO: Linux desktop Sistema: OpenSUSE Leap 15.1 (64bit) KDEE 5.12
SO: Linux desktop Sistema: OpenSUSE Tumbleweed (64bit) KDE 5
Miao

Ritratto di Grinch
Grinch
(Guru)
Offline
Guru
Iscritto: 05/12/2011
Messaggi: 887

Il problema nel tuo caso è il passaggio da Grub-legacy a Grub2

Ritratto di fabio75
fabio75
(Geek)
Offline
Geek
Iscritto: 09/01/2009
Messaggi: 116

Aggiornamento alla nuova versione riuscito... dopo quasi due ore.
E' la prima volta che ci riesco con una distribuzione linux. Probabilmente questa volta sapevo cosa fare in caso di non avvio....

Che dire...Il non dover reinstallare un mare di pacchetti è una bellissima sensazione.

Ritratto di mauriziod
mauriziod
(Guru)
Offline
Guru
Iscritto: 01/06/2009
Messaggi: 1758

Grinch ha scritto:

Il problema nel tuo caso è il passaggio da Grub-legacy a Grub2

Penso proprio di si! Penso anche un problema driver video (uso intel) in quanto mi voleva montare Compix.

Aspetto un avanzamento alla 12.3 e poi installo da DVD piuttosto che aggiornare.

SO: Linux desktop Sistema: OpenSUSE Leap 15.1 (64bit) KDEE 5.12
SO: Linux desktop Sistema: OpenSUSE Tumbleweed (64bit) KDE 5
Miao

Ritratto di dragoncello
dragoncello
(Collaboratore)
Offline
Collaboratore
Iscritto: 16/07/2005
Messaggi: 2739

potrebbe essere un problema con uefi? cioè dovrei installare il boot-efi a manina? poi snapper funziona solo con btsfs,e dovrei convertire il file system,insomma non è che ho tanta voglia di smanettare
ciao Wink

SUSE Tumbleweed- kernel-5.6.12.1.3-6- kde-plasma-5.18.5.1- Intel Core i7 Asus P9x79 pro GeForce GTX 560-driver Nvidia-390.132.14- SSD samsung 850 pro 512 gb http://opensuse-community.org/

Ritratto di mauriziod
mauriziod
(Guru)
Offline
Guru
Iscritto: 01/06/2009
Messaggi: 1758

NO. Non posseggo UEFI sui "miei" PC. Al massimo ACPI che è una rottura di scatole.

SO: Linux desktop Sistema: OpenSUSE Leap 15.1 (64bit) KDEE 5.12
SO: Linux desktop Sistema: OpenSUSE Tumbleweed (64bit) KDE 5
Miao

Ritratto di dragoncello
dragoncello
(Collaboratore)
Offline
Collaboratore
Iscritto: 16/07/2005
Messaggi: 2739

mauriziod ha scritto:

NO. Non posseggo UEFI sui "miei" PC. Al massimo ACPI che è una rottura di scatole.


Non sono stato esaustivo nella spiegazione,era riferito all'aggiornamento di versione dalla 12.2 alla 12.3 senza fare un installazione pulita,ed appunto ho postato i miei dubbi sul salto,avendo una scheda uefi etc etc. l'installazione da dvd va su una meraviglia,la net install non va bene per niente,alla fine mi da un errore quando devo aprire/aggiornare i pacchetti Yast,si chiude appunto riportando un errore che ora non ricordo.
ciao

SUSE Tumbleweed- kernel-5.6.12.1.3-6- kde-plasma-5.18.5.1- Intel Core i7 Asus P9x79 pro GeForce GTX 560-driver Nvidia-390.132.14- SSD samsung 850 pro 512 gb http://opensuse-community.org/